PUT rolealiases Id

PUT/rolealiases/{id}
AuthorizationBearer <token>

Paste your JWT token here

In: header

Path Parameters

idinteger

The unique identifier of the role alias to update.

Formatint32

The data transfer object containing the updated alias information.

namestring

The name of the role alias.

Length0 <= length <= 100
roleId?integer

The id of the role that this alias belongs to.

Formatint32

Response Body

application/json

application/json

application/json

curl -X PUT "https://loading/rolealiases/0" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
Empty
{
  "message": "string"
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}